@echo off
set "CMD_LINE_ARGS= "
:setupArgs
if "%1" == "" goto :doneArgs
set CMD_LINE_ARGS=%CMD_LINE_ARGS% %1
shift /1
goto :setupArgs
:doneArgs

java -classpath lib/activation.jar;lib/alerter.jar;lib/axis-ant.jar;lib/axis.jar;lib/commons-discovery-0.2.jar;lib/commons-logging-1.0.4.jar;lib/jaxrpc.jar;lib/log4j-1.2.8.jar;lib/mail.jar;lib/saaj.jar;lib/wsdl4j-1.5.1.jar alerter.Alerter %CMD_LINE_ARGS%
